﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing Peer Access Analytics Requests</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing Peer Access Analytics Requests</h1>
        <p>If a rule is edited from the Peer Access Analytics ruleset, such edited rule will be displayed under view requests section. You can approve or reject the edits on an existing rule, if you are a rule owner. You can view the list of updates made to the existing rule by clicking the&#160;<strong>View Details</strong> button inline with the edited rule in <strong>Details</strong> column. You can select a request and click&#160;<strong>Approve,</strong>&#160;if you intend to approve the updates made to the rule. You can select a request and click&#160;<strong>Reject</strong>, if you do not intend to approve the edits carried out on the rule. After either approving or rejecting the request, the request will be non-editable.</p>
    </body>
</html>